module CDrillStemProblemsVariables
    use CProblemDifinition
	implicit none    
	public 
    
    ! Input vars
    type:: DrillStemProblemsType
        type(CProblem) :: StringDragIncrease
        type(CProblem) :: StringTorqueIncrease
        type(CProblem) :: StringTorqueFluctuation
        real(8) :: StringDragIncreaseTime
        real(8) :: StringTorqueIncreaseTime
    end type DrillStemProblemsType

    contains   
    
end module CDrillStemProblemsVariables